cvb.authors: "Ana Mar\xEDa G\xF3mez-Ruiz,Alexandre Donz\xE9,Thao Dang"
cvb.fail: null
cvb.id: Vol-4142/paper18
cvb.pages: 167-172
cvb.pagesFrom: null
cvb.pagesTo: null
cvb.pdf_name: paper18.pdf
cvb.position: null
cvb.title: 'RLRom: Monitoring and Training Reinforcement Learning Agents using Signal
  Temporal Logic'
cvb.type: null
cvb.vol_number: '4142'
spt.description: null
spt.html_url: /Vol-4142/paper18.html
spt.id: Vol-4142/paper18
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-4142/paper18.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: 'RLRom: Monitoring and Training Reinforcement Learning Agents using Signal
  Temporal Logic'
spt.volume:
  acronym: OVERLAY 2025
  date: '2025-12-22'
  dblp: conf/overlay/2025
  description: Proceedings of OVERLAY 2025 workshop
  k10plus: '1962383199'
  number: 4142
  title: Short Paper Proceedings of the 7th International Workshop on Artificial Intelligence
    and Formal Verification, Logic, Automata, and Synthesis
  url: https://ceur-ws.org/Vol-4142/
  urn: urn:nbn:de:0074-4142-x
  wikidataid: Q139488256
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
